Bug 26514 - openldap init messages redesign
openldap init messages redesign
Product: Red Hat Linux
Classification: Retired
Component: openldap (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-02-07 13:47 EST by Christian Rose
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-07 13:49:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-02-07 13:47:28 EST
#: /usr/local/initfoo/etc/rc.d/init.d/ldap:48
msgid "Starting slurpd: "

#: /usr/local/initfoo/etc/rc.d/init.d/ldap:60
msgid "Stopping slapd: "

#: /usr/local/initfoo/etc/rc.d/init.d/ldap:66
msgid "Stopping slurpd: "

#: /usr/local/initfoo/etc/rc.d/init.d/ldap:37
msgid "Starting slapd: "

This could probably be changed to
"Starting $prog: "
 "Stopping $prog: "

The reason is that "sshd" shouldn't be translated anyway, so substituting
the name with a run-time environment variable like this saves translators a
lot of work, instead of having to translate each similar message
Comment 1 Christian Rose 2001-02-07 13:49:19 EST
Of course it's the names slurpd and slapd that shouldn't be translated anyway.
Comment 2 Nalin Dahyabhai 2001-07-03 16:06:52 EDT
Fixing for openldap-2.0.11-5.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.